/* Localized versions of Info.plist keys */

CFBundleName = "McAfee Pledge";
CFBundleShortVersionString = "InstallAnywhere 2012 Installer";
CFBundleGetInfoString = "InstallAnywhere 2012 Installer";
NSHumanReadableCopyright = "Copyright © 2012 Flexera Software LLC";
CFBundleIdentifier = "iainstall.ee47b1de-1ef7-11b2-8d23-cdfc9215adce";
